Error

two or more packages specified (unclutter lenny)